Subject: Re: [MOBILE-IP] Comment on Recent Mobile IP Draft

From: Patrice Calhoun <[email-masked]>
Date: Tue, 9 Nov 1999 12:44:21 -0800

RFC2002 is incorrect. The latest interoperability event tested the
authentication extensions are defined in the bis-00 draft.

PatC
>In the recent October 22, 1999 update to RFC2002
>(draft-ietf-mobileip-rfc2002-bis-00.txt), in section 3.5.1, the SPI is now
>included in the authenticator calculation. Was this change done to reflect
>current industry practice? There are interoperability issues here and we
>would like our implementation interoperable with industry practice...
>Dave